/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "Csc-Tk-FHY"; */
"Csc-Tk-FHY.title" = "Ligar";

/* Class = "NSButtonCell"; title = "DX-Spots"; ObjectID = "GBY-hp-81q"; */
"GBY-hp-81q.title" = "DX-Spots";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "MNc-Ef-hpb"; */
"MNc-Ef-hpb.title" = "Ligar";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "obx-HI-SQw"; */
"obx-HI-SQw.title" = "Ligar";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "qwh-w1-2iZ"; */
"qwh-w1-2iZ.title" = "Ligar";

